ServerName   localhost
ServerRoot   ${SERVER_ROOT}
DocumentRoot ${DOCROOT_WWW}

AddHandler application/x-httpd-php .php

AddType application/x-httpd-php .php .html

<IfModule dir_module>
    DirectoryIndex index.html index.php
</IfModule>

<Directory ${DOCROOT_WWW}>
    Options Indexes FollowSymLinks
    AllowOverride All
    Require all granted
    RewriteEngine On
</Directory>